### Method

# Phosh CallsManager get_call

#### Declaration [src]

    PhoshCall*
    phosh_calls_manager_get_call (
      PhoshCallsManager* self,
      const char* handle
    )

#### Description [src]

Get the call associated with the given handle.

#### Parameters

`handle`

  Type: `const char*`

  The handle identifying the call.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PhoshCall`

The call.

The returned data is owned by the instance.